Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158674 - HWCERT: Sun SunFire V40z
Summary: HWCERT: Sun SunFire V40z
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Richard Li
URL: http://www.sun.com/servers/entry/v40z...
Whiteboard: Sunfire
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-24 19:28 UTC by Jeff "Crash" Goldin
Modified: 2007-04-18 17:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-18 20:28:55 UTC


Attachments (Terms of Use)

Description Jeff "Crash" Goldin 2005-05-24 19:28:27 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.